/*
Theme Name: Flyerboy
Template: Divi
Version: 1.2
*/
.wf-loading {
  /* styles to use when web fonts are loading */
  display: none !important;
  visibility: hidden; }

.wf-active {
  /* styles to use when web fonts are active */
  display: block !important;
  visibility: visible; }

.wf-inactive {
  /* styles to use when web fonts are inactive */
  visibility: hidden; }

body, *, span, p {
  font-family: "brandon-grotesque";
  font-weight: 300;
  font-size: 18px; }

.entry-content h1, .entry-content h1 a, .entry-content h1 span {
  color: #30b7e9; }

.blue {
  color: #30b7e9; }

.et_pb_menu_hidden #top-menu, .et_pb_menu_hidden #et_search_icon:before, .et_pb_menu_hidden .mobile_menu_bar {
  opacity: 1 !important;
  animation: none !important; }

#page-container {
  background: url("/wp-content/uploads/2017/01/bg-repeat.png");
  background-position-y: -2px; }

#top-header {
  position: fixed;
  margin-top: 10px;
  width: 100%;
  background-color: transparent; }
  #top-header .container {
    background-color: #f6aa34;
    padding: 13px 0; }
    #top-header .container #et-secondary-menu {
      width: 100%; }
      #top-header .container #et-secondary-menu #et_top_search {
        float: left; }
      #top-header .container #et-secondary-menu .et_search_outer {
        width: 40%;
        left: 160px;
        height: 45px; }
        #top-header .container #et-secondary-menu .et_search_outer .container {
          height: 45px !important; }
          #top-header .container #et-secondary-menu .et_search_outer .container form {
            max-width: 100% !important; }
            #top-header .container #et-secondary-menu .et_search_outer .container form input {
              color: #ffffff; }
              #top-header .container #et-secondary-menu .et_search_outer .container form input::-webkit-input-placeholder {
                color: #ffffff; }
      #top-header .container #et-secondary-menu .et-social-icons {
        float: left; }
        #top-header .container #et-secondary-menu .et-social-icons a {
          font-size: 17px;
          padding-bottom: 0;
          margin-top: 2px; }
      #top-header .container #et-secondary-menu #et-secondary-nav {
        float: right;
        margin: 5px 120px 0 0; }
        #top-header .container #et-secondary-menu #et-secondary-nav li a {
          font-size: 19px;
          padding-bottom: 0; }
      #top-header .container #et-secondary-menu .et-cart-info {
        position: absolute;
        right: 0;
        margin-right: 20px; }

header#main-header {
  background-color: transparent;
  height: 396px;
  box-shadow: none; }
  header#main-header .container {
    height: inherit;
    background: url("/wp-content/uploads/2017/01/flyerboy-header-bg.png") center no-repeat;
    background-size: 1152px 396px;
    background-position-y: 0px; }
    header#main-header .container .logo_container a {
      display: none; }
    header#main-header .container #et-top-navigation #top-menu-nav {
      display: none; }
    header#main-header .container #banner-links {
      position: absolute;
      bottom: 0;
      text-align: center;
      width: 100%; }
      header#main-header .container #banner-links .link-box {
        display: inline-block;
        position: relative; }
        header#main-header .container #banner-links .link-box a {
          font-size: 32px;
          line-height: 30px;
          font-weight: 300;
          color: #ffffff;
          position: absolute;
          top: 50%;
          left: 50%; }
      header#main-header .container #banner-links .signup {
        background: url("/wp-content/uploads/2017/01/signup-bg.png");
        background-size: 166px 117px;
        width: 166px;
        height: 117px;
        left: 21px; }
        header#main-header .container #banner-links .signup a {
          -webkit-transform: translate(-50%, -50%) rotate(-11deg);
          -moz-transform: translate(-50%, -50%) rotate(-11deg);
          -ms-transform: translate(-50%, -50%) rotate(-11deg);
          -o-transform: translate(-50%, -50%) rotate(-11deg);
          transform: translate(-50%, -50%) rotate(-11deg); }
      header#main-header .container #banner-links .game {
        background: url("/wp-content/uploads/2017/01/game-bg.png");
        background-size: 193px 138px;
        width: 193px;
        height: 138px;
        z-index: 2; }
        header#main-header .container #banner-links .game a {
          -webkit-transform: translate(-50%, -50%) rotate(11deg);
          -moz-transform: translate(-50%, -50%) rotate(11deg);
          -ms-transform: translate(-50%, -50%) rotate(11deg);
          -o-transform: translate(-50%, -50%) rotate(11deg);
          transform: translate(-50%, -50%) rotate(11deg); }
          header#main-header .container #banner-links .game a span {
            font-size: 37px;
            font-weight: 300; }
      header#main-header .container #banner-links .shop {
        background: url("/wp-content/uploads/2017/01/shop-bg.png");
        background-size: 157px 102px;
        width: 157px;
        height: 102px;
        right: 21px;
        bottom: 30px; }
        header#main-header .container #banner-links .shop a {
          -webkit-transform: translate(-50%, -50%) rotate(-6deg);
          -moz-transform: translate(-50%, -50%) rotate(-6deg);
          -ms-transform: translate(-50%, -50%) rotate(-6deg);
          -o-transform: translate(-50%, -50%) rotate(-6deg);
          transform: translate(-50%, -50%) rotate(-6deg); }

#et-main-area #main-content {
  background-color: transparent; }
  #et-main-area #main-content .container {
    background-color: #ffffff;
    padding-left: 2%;
    padding-right: 2%; }
  #et-main-area #main-content .entry-content .et_pb_section {
    background-color: transparent;
    padding: 0; }
    #et-main-area #main-content .entry-content .et_pb_section .et_pb_row {
      background-color: #ffffff;
      padding: 4% 2%; }
  #et-main-area #main-content .entry-content .woocommerce .woocommerce-thankyou-order-details.order_details {
    margin-bottom: 0; }
  #et-main-area #main-content .entry-content .woocommerce .wetransfer {
    margin-bottom: 1.5em; }
  #et-main-area #main-content .entry-content #sample-pack-form .wpcf7 .wpcf7-form .size-half {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    padding-right: 5%; }
    #et-main-area #main-content .entry-content #sample-pack-form .wpcf7 .wpcf7-form .size-half div {
      margin: 24px 0; }
      #et-main-area #main-content .entry-content #sample-pack-form .wpcf7 .wpcf7-form .size-half div .tag {
        width: 24.5%;
        display: inline-block; }
      #et-main-area #main-content .entry-content #sample-pack-form .wpcf7 .wpcf7-form .size-half div.comments .tag {
        padding-top: 11px;
        vertical-align: top; }
      #et-main-area #main-content .entry-content #sample-pack-form .wpcf7 .wpcf7-form .size-half div .wpcf7-form-control-wrap {
        display: inline-block; }
        #et-main-area #main-content .entry-content #sample-pack-form .wpcf7 .wpcf7-form .size-half div .wpcf7-form-control-wrap textarea {
          height: 105px; }
        #et-main-area #main-content .entry-content #sample-pack-form .wpcf7 .wpcf7-form .size-half div .wpcf7-form-control-wrap.where-did-you-hear-about-us {
          width: 75.5%; }
          #et-main-area #main-content .entry-content #sample-pack-form .wpcf7 .wpcf7-form .size-half div .wpcf7-form-control-wrap.where-did-you-hear-about-us select {
            width: 100%; }
  #et-main-area #main-content .entry-content #sample-pack-form .wpcf7 .wpcf7-form .size-half + .size-half {
    padding-left: 4%;
    padding-right: 0; }
  #et-main-area #main-content .entry-content #sample-pack-form .wpcf7 .wpcf7-form .size-100 .button {
    text-align: right;
    vertical-align: bottom; }
